/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:1dfa9b1e25e8cc9a6a246e99d3298e05$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(/img/style/v2/common/spritesheet_v7.png);
}

.arjel {
  width: 35px;
  height: 36px;
  background-position: -40px -88px;
}
.check {
  width: 36px;
  height: 35px;
  background-position: -2px -88px;
}
.dailymotion-icon {
  width: 28px;
  height: 37px;
  background-position: -77px -88px;
}
.youtube-icon {
  margin-top: 4px;
  width: 30px;
  height: 25px;
  background-position: -77px -86px;
}
.tiktok-icon {
  width: 30px;
  height: 30px;
  background-position: -67px -120px;
  margin-top: 5px;
  margin-left: 2px;
}
.facebook-icon {
  width: 27px;
  height: 28px;
  background-position: -2px -52px;
}
.instagram-icon {
  width: 30px;
  height: 35px;
  background-position: -96px -115px;
}
.discord-icon {
  width: 30px;
  height: 35px;
  background-position: -128px -115px;
}
.home {
  width: 10px;
  height: 11px;
  background-position: -2px -2px;
}
.icon-android {
  width: 17px;
  height: 24px;
  background-position: -29px -24px;
}
.icon-apple {
  width: 15px;
  height: 17px;
  background-position: -40px -2px;
}
.icon-windows-phone {
  width: 19px;
  height: 22px;
  background-position: -39px -124px;
}
.jeu-responsable {
  width: 34px;
  height: 34px;
  flex-shrink: 0;
  background-position: -55px -52px;
}
.loupe {
  width: 12px;
  height: 12px;
  background-position: -14px -2px;
}
.moins-de-18 {
  width: 36px;
  height: 36px;
  flex-shrink: 0;
  background-position: -90px -50.5px;
}
.pinterest-icon {
  width: 29px;
  height: 26px;
  background-position: -74px -24px;
}
.progress-bar-end {
  width: 22px;
  height: 31px;
  background-position: -31px -52px;
}
.select-icon {
  width: 10px;
  height: 14px;
  background-position: -28px -2px;
}
.ticket {
  width: 31px;
  height: 17px;
  background-position: -57px -2px;
}
.twitter-icon {
  width: 25px;
  height: 21px;
  background-position: -2px -24px;
}
.user {
  width: 24px;
  height: 24px;
  background-position: -48px -24px;
}
.zoom {
  width: 19px;
  height: 20px;
  background-position: -90px -2px;
}
.backspace {
  width: 28px;
  height: 17px;
  background-position: -2px -128px;
}
.google-store-icon {
  width: 120px;
  height: 38px;
  flex-shrink: 0;
  background-position: -2px -150px;
}
.apple-store-icon {
  width: 120px;
  height: 38px;
  flex-shrink: 0;
  background-position: -2px -189px;
}
